.about__video {
@include rel-block;
padding: 8rem 0 0 0;
    h2 {
        text-align: center;
        padding-bottom: 8rem;
    }

    a {
    @include rel-block;
    overflow: hidden;
    border-radius: 2rem;
        &:before {
        content:'';
        width: 8rem;
        height: 8rem;
        background: url('../svg/play.svg') top left no-repeat;
        background-size: 100% 100%;
        @include abs-block;
        top: 50%;
        left: 50%;
        margin-left: -4rem;
        margin-top: -4rem;
        z-index: 1000;
        @include link;
        }
    }
}